/* Stylesheet for PeriodDramas.com */
/* January 2014                    */

/* GLOBAL RESET */

* {
	margin:     0;
	border:     0;
	padding:    0;
	background: transparent;
}

/* HTML TAGS */

body {
    color: #000000;
    background: url("/images/bg-body-v2.png") #adbcb1 fixed;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
}

a {
	font-weight:      bold;
	color:            #003399;
	text-decoration:  underline;
}

a:hover {
	font-weight:      bold;
	color:            #990033;
	text-decoration:  underline;
}

abbr, acronym {
	border-bottom: 1px dotted;
}

blockquote {
	background: #fff7ef;
	border:     1px solid #f7efe7;
	margin:     0.5em 0 1em 0;
	padding:    0.5em;
}

p {
	margin:     1em 0 1em 0;
	text-align: justify;
}

h2 {
	color:       #642622;
	font-size:   22px;
	font-weight: bold;
	line-height: 24px;
	margin:      0 0 0.5em 0;
}

h3 {
	color:       #65223A;
	font-size:   18px;
	font-weight: normal;
	line-height: 20px;
	margin:      1.5em 0 0.5em 0;
}

h4 {
	color:       #004422;
	font-size:   14px;
	font-weight: bold;
	line-height: 16px;
	margin:      1em 0 0.5em 0;
}

h4:first-child {
	margin-top: 0.5em;
}

hr {
	color:      #004422;
	background: #004422;
	height:     1px;
	margin:     1em 0 1em 0;
}

img {
    max-width: 100%;
}

input {
	background: #eeeeee;
	border:     1px solid #004422;
	margin:     0 0 0.5em 0;
}

label {
	font-weight: bold;
}

select {
	background: #eeeeee;
	border:     1px solid #004422;
	margin:     0 0 0.5em 0;
}

textarea {
	background: #eeeeee;
	border:     1px solid #004422;
	margin:     0 0 0.5em 0;
}

th {
	vertical-align: middle;
	padding:        0 1em;
	text-align:     left;
}

td {
	vertical-align: top;
	padding:        0 1em;
	text-align:     left;
}

ul {
	margin:          1em 1em 1em 1.5em;
	list-style-type: square;
}

ol {
	margin:          1em 1em 1em 1.5em;
}

li {
	margin-bottom: 0.5em;
}

li > p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

dt {
	margin:      0.5em 0 0 0;
	font-weight: bold;
}

dd {
	text-align: justify;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

sub {
	top: 0.4em;
}

/* IDs */

div#container {
    margin: 0px auto;
    max-width: 768px;
    -moz-box-shadow: 0px 0px 10px #555555;
    -webkit-box-shadow: 0px 0px 10px #555555;
    box-shadow: 0 0 10px #555555;
}

/* Title bar */

div#title {
    background: url("/title.jpg") no-repeat bottom left;
    padding: 40px 35px 25px 35px;
}

div#title h1 {
    background: transparent;
    color: #ffffff;
    font-family: "Great Vibes", "Apple Chancery", "Zapf Chancery", "Monotype Corsiva", Georgia, cursive;
    font-size: 68px;
    font-style: italic;
    line-height: 68px;
    text-shadow: 3px 3px 3px #000000, -1px -1px 0 #003300, 1px -1px 0 #003300, -1px 1px 0 #003300, 1px 1px 0 #003300;
}

div#title h1 a {
    background: transparent;
    color: #ffffff;
    font-weight: normal;
    outline: none;
    text-decoration: none;
}

/* Navigation bar */

div#navigation {
    background: #004422 url("/navigation.jpg") no-repeat top left;
    min-height: 30px;
    overflow: auto;
    padding: 0px;
}

div#navigation ul {
    list-style-type: none;
    margin: 0px;
    text-align: center;
}

div#navigation ul li {
    float: left;
    margin: 0px;
    text-align: center;
} 

div#navigation ul li a {
    width: 96px;
    height: 30px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: 30px;
}

div#navigation ul li a:hover {
    background: #b25e55;
}

#searchbar {
	background: #ffffff;
	padding:    2px;
	text-align: right;
}

#searchbar input {
	margin: 0;
}

#main {
	background: #ffffff;
	padding:    8px 10px 10px 10px;
}

/* Time-period chooser */

#timemachine {
	margin:       0;
	border-width: 1px 0;
	border-style: solid;
	border-color: #004422;
    overflow: auto;
	padding:      2px;
    min-height: 42px;
	background:   #ffffff;
}

#timemachine ul {
	margin:          0;
	list-style-type: none;
}

#timemachine ul li {
	background: #ffffff;
	float:      left;
}

#timemachine ul li a {
	color:           #000000;
	width:           38px;
	line-height:     2em;
	text-align:      center;
	text-decoration: none;
	font-weight:     normal;
	display:         block;
}

#timemachine ul li a:hover {
	color:      #ffffff;
	background: #004422;
}

/* Footer */

#footer {
    background: #004422 url("/footer.jpg") no-repeat;
    clear: both;
    color: #ffffff;
    padding: 10px;
}

#footer a {
    color: #ffffff;
    text-decoration: none;
}

#footer abbr {
    border: 0;
}

#googleplusone {
	background:     transparent;
	color:          #999999;
	float:          right;
	margin:         0 0 7px 0;
}

#privacy {
    float: right;
}

#privacy a {
    color: #ddffee;
    font-weight: normal;
    text-decoration: none;
}

#privacy a:hover {
    color: #eeffdd;
}

/* CLASSES */

.centre {
	display:      block;
	margin-left:  auto;
	margin-right: auto;
	text-align:   center;
}

.centre img {
	margin-bottom: 5px;
}

div.comment {
    background: #fff7ef;
    border: 1px solid #f7efe7;
    margin: 0.5em 0 1em 0;
    padding: 0.5em;
    max-width: 450px;
}

div.comment p {
	margin:     0.5em 0 0.5em 0;
}

ul.comments li {
	background: #fff7ef;
	border:     1px solid #f7efe7;
	margin:     0 0 1em 0;
	padding:    0.5em;
}

ul.comments li ul li {
        background: #f7efe7;
	border:     1px solid #efe7df;
	margin:     0 0 1em 0;
	padding:    0.5em;
}

ul.comments li ul li ul li {
        background: #efe7df;
	border:     1px solid #e7dfd7;
	margin:     0 0 1em 0;
	padding:    0.5em;
}

ul.comments li ul li ul li ul li {
        background: #e7dfd7;
	border:     1px solid #dfd7cf;
	margin:     0 0 1em 0;
	padding:    0.5em;
}

.secure {
	display: none;
}

.small {
	font-size: 75%;
}

.spaced li {
	margin-bottom: 1em;
}

.starbar-empty {
	position: relative;
	top: -45px;
	left: 165px;
	width: 125px;
	height: 25px;
	margin: 0 0 -25px 0;
	border: 0;
	padding: 0;
	background: url("/images/star-empty.png");
}

.starbar-filled {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	margin: 0;
	border: 0;
	padding: 0;
	background: url("/images/star-filled.png");
}

.starbar-filled-effective {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	margin: 0;
	border: 0;
	padding: 0;
	background: url("/images/star-filled-effective.png");
}

.starbar-empty-here {
	position: relative;
	top: -2px;
	left: 0px;
	width: 125px;
	height: 25px;
	margin: 0;
	border: 0;
	padding: 0;
	background: url("/images/star-empty.png");
}

.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.map iframe, .map object, .map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    overflow: hidden;
}

.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.note {
	background: #ffeeee;
	border: 1px solid #ff6666;
	color: #990000;
	padding: 5px;
}

/* RESPONSIVE WEB DESIGN! */

/* Defaults: should look good on small screens */

div#latest {
    margin-bottom: 10px;
    padding: 20px;
}

.floatleft, .floatright {
    margin-bottom: 10px;
    text-align: justify;
}

.floatleft img, .floatright img {
    margin-bottom: 5px;
}

/* For large screens: get floating! */
@media screen and (min-width: 440px) {
    div#latest {
        border-left: 1px solid #65223A;
        float: right;
        margin-left: 15px;
        width: 210px;
    }

    .floatleft {
        float: left;
        margin-right: 15px;
    }

    .floatright {
        float: right;
        margin-left: 15px;
    }
}